#fw-section-footer {
--font-heading-scale: 1.0;
--font-body-scale: 1.1;
}
#fw-section-footer {
--color-primary: #1a2240;
--color-primary-rgb: 26, 34, 64;
--color-background: #faf5f5;
--color-background-rgb: 250, 245, 245;
--color-on-background: #1a2240;
--color-on-background-rgb: 26, 34, 64;
--color-on-primary: #d4a0b0;
--color-on-primary-rgb: 212, 160, 176;
--color-product-image-background: #1a2240;
--color-background-brightness: 246;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #1a2240;
--primary-btn-text: #faf5f5;
--primary-btn-border-color: #1a2240;
--secondary-btn-bg: transparent;
--secondary-btn-text: #1a2240;
--secondary-btn-border-color: #1a2240;

}

#fw-section-header {
--font-heading-scale: 1.2;
--font-body-scale: 1.5;
}
#fw-section-product-product-default {
--font-heading-scale: 0.92;
--font-body-scale: 1.04;
}
#fw-section-product-product-default {
--color-primary: #1a2240;
--color-primary-rgb: 26, 34, 64;
--color-background: #fefefe;
--color-background-rgb: 254, 254, 254;
--color-on-background: #1a2240;
--color-on-background-rgb: 26, 34, 64;
--color-on-primary: #f4b8c5;
--color-on-primary-rgb: 244, 184, 197;
--color-product-image-background: #1a2240;
--color-background-brightness: 254;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #1a2240;
--primary-btn-text: #fefefe;
--primary-btn-border-color: #1a2240;
--secondary-btn-bg: transparent;
--secondary-btn-text: #1a2240;
--secondary-btn-border-color: #1a2240;

}
#fw-section-product-recommendations-product-default {
--font-heading-scale: 1.14;
--font-body-scale: 1.15;
}
#fw-section-product-recommendations-product-default {
--color-primary: #faf5f5;
--color-primary-rgb: 250, 245, 245;
--color-background: #1a2240;
--color-background-rgb: 26, 34, 64;
--color-on-background: #f4b8c5;
--color-on-background-rgb: 244, 184, 197;
--color-on-primary: #1a2240;
--color-on-primary-rgb: 26, 34, 64;
--color-product-image-background: #f4b8c5;
--color-background-brightness: 35;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #f4b8c5;
--primary-btn-text: #1a2240;
--primary-btn-border-color: #faf5f5;
--secondary-btn-bg: transparent;
--secondary-btn-text: #f4b8c5;
--secondary-btn-border-color: #f4b8c5;

}